 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(66, 84, 101, 0.2), rgba(66, 84, 101, 0.2)), url('images/banner3.png');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 823px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 426px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 0px 0px 12px rgba(0,0,0,0.5);
  font-size: 4.5rem;
  line-height: 1;
  font-weight: 700;
  margin: 27px 121px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 20px 30px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 39px auto 0 0;
  padding: 21px 58px 22px 57px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 426px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 65.37% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 124px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 374px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3.75rem;
    margin-top: 0;
    margin-right: 31px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 17px;
    margin-right: 15px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 15px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 374px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 50%, 74.32% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 716px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 537px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 100% 100%;
    background-size: cover, auto 110%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 353px;
    margin-bottom: -321px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 14px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 338px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 658px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 59px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 541px;
  --top-left-radius: 20px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-2 .u-image-1 {
  height: 540px;
  object-position: 55.03% 0.15%;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 541px;
}

.u-section-2 .u-container-layout-2 {
  padding: 150px 0 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 500;
  margin: 0 1px 0 29px;
}

.u-section-2 .u-text-2 {
  margin: 19px 149px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 446px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 440px;
    width: 461px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 446px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 45px;
    padding-bottom: 45px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-weight: 400;
    font-size: 2.5rem;
    margin-left: 14px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-right: 69px;
    margin-left: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 885px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 661px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 496px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 312px;
  }

  .u-section-2 .u-image-1 {
    height: 325px;
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 813px;
}

.u-section-3 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: 164px auto 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 590px;
  pointer-events: auto;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 20px 30px 50px;
}

.u-section-3 .u-image-1 {
  height: 682px;
  margin-top: -92px;
  margin-bottom: 0;
  box-shadow: 5px -6px 20px 0 rgba(0,0,0,0.25);
}

.u-section-3 .u-layout-cell-2 {
  min-height: 597px;
  pointer-events: auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-3 .u-text-1 {
  text-align: left;
  font-size: 2.25rem;
  font-family: "Inter Tight";
  font-weight: 300;
  text-transform: none;
  margin: 23px 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  font-style: italic;
  margin: 21px 0 0;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 20px auto 0 0;
  padding: 21px 58px 22px 57px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 866px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 90px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 716px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-3 .u-image-1 {
    height: 577px;
    width: 400px;
    margin-top: 70px;
    margin-right: 20px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 716px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 39px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 548px;
  }

  .u-section-3 .u-image-1 {
    height: 483px;
    width: 335px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1186px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 100px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 822px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1262px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 511px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 461px;
    margin-top: 7px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 558px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 13px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 779px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 24px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 719px;
}

.u-section-4 .u-container-layout-1 {
  padding: 19px 0;
}

.u-section-4 .u-image-1 {
  height: 401px;
  width: 539px;
  margin: 139px -9px 0 9px;
}

.u-section-4 .u-image-2 {
  width: 418px;
  height: 599px;
  --radius: 15px;
  margin: -499px 51px 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 719px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 500;
  margin: 0 91px 0 23px;
}

.u-section-4 .u-text-2 {
  margin: 9px 23px 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 17px 71px 0 23px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 17px;
    margin-bottom: 17px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 695px;
  }

  .u-section-4 .u-image-1 {
    height: 329px;
    width: 442px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    margin-top: -427px;
    margin-right: 24px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 702px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-right: 11px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1108px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 940px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 857px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 705px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 854px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 20px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 444px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    height: 253px;
    width: 340px;
  }

  .u-section-4 .u-image-2 {
    width: 340px;
    height: 487px;
    margin-top: -351px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 267px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    margin-top: 22px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 22px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1007px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 59px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 910px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-5 .u-image-1 {
  width: 345px;
  height: 400px;
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 910px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 300;
  line-height: 1;
  margin: 0 0 0 28px;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 21px 55px 0 28px;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 21px 55px 0 28px;
}

.u-section-5 .u-text-4 {
  font-size: 1.25rem;
  margin: 21px 55px 0 28px;
}

.u-section-5 .u-btn-1 {
  --radius: 15px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  margin: 40px auto 0 28px;
  padding: 15px 35px 16px 34px;
}

.u-section-5 .u-icon-1 {
  font-size: 1.2143em;
  vertical-align: -1px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 886px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 789px;
  }

  .u-section-5 .u-image-1 {
    width: 320px;
    height: 370px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 789px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.125rem;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1108px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1250px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 857px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 938px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1280px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 108px;
    margin-bottom: 29px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 307px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    width: 216px;
    height: 250px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 474px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-5 .u-text-2 {
    margin-top: 22px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 22px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1685px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 70px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  width: 711px;
  margin: 30px auto 0;
}

.u-section-6 .u-list-1 {
  width: 1035px;
  margin: 64px auto 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 1214px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-6 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 21px 30px 23px;
}

.u-section-6 .u-image-1 {
  width: 112px;
  height: 112px;
  background-image: url("images/yuu.png");
  background-position: 50% 50%;
  margin: 0 auto 0 7px;
}

.u-section-6 .u-text-4 {
  font-style: normal;
  font-size: 0.875rem;
  line-height: 1.2;
  margin: -112px 0 0 134px;
}

.u-section-6 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 8px 149px 0 134px;
}

.u-section-6 .u-text-6 {
  font-size: 1rem;
  font-weight: 300;
  margin: 0 165px 0 134px;
}

.u-section-6 .u-image-2 {
  width: 307px;
  height: 218px;
  margin: 30px 82px 0 auto;
}

.u-section-6 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 21px 30px 23px;
}

.u-section-6 .u-image-3 {
  width: 112px;
  height: 112px;
  background-image: url("images/jass.png");
  background-position: 50% 50%;
  margin: 0 auto 0 7px;
}

.u-section-6 .u-text-7 {
  font-style: normal;
  font-size: 0.875rem;
  line-height: 1.2;
  margin: -112px 0 0 134px;
}

.u-section-6 .u-text-8 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 8px 149px 0 134px;
}

.u-section-6 .u-text-9 {
  font-size: 1rem;
  font-weight: 300;
  margin: 0 165px 0 134px;
}

.u-section-6 .u-image-4 {
  width: 307px;
  height: 218px;
  margin: 30px 82px 0 auto;
}

.u-section-6 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 21px 30px 23px;
}

.u-section-6 .u-image-5 {
  width: 112px;
  height: 112px;
  background-image: url("images/hh.png");
  background-position: 50% 50%;
  margin: 0 auto 0 7px;
}

.u-section-6 .u-text-10 {
  font-style: normal;
  font-size: 0.875rem;
  line-height: 1.2;
  margin: -112px 0 0 134px;
}

.u-section-6 .u-text-11 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 8px 149px 0 134px;
}

.u-section-6 .u-text-12 {
  font-size: 1rem;
  font-weight: 300;
  margin: 0 165px 0 134px;
}

.u-section-6 .u-image-6 {
  width: 307px;
  height: 218px;
  margin: 30px 82px 0 auto;
}

.u-section-6 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 21px 30px 23px;
}

.u-section-6 .u-image-7 {
  width: 112px;
  height: 112px;
  background-image: url("images/yuuu.png");
  background-position: 50% 50%;
  margin: 0 auto 0 7px;
}

.u-section-6 .u-text-13 {
  font-style: normal;
  font-size: 0.875rem;
  line-height: 1.2;
  margin: -112px 0 0 134px;
}

.u-section-6 .u-text-14 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 8px 149px 0 134px;
}

.u-section-6 .u-text-15 {
  font-size: 1rem;
  font-weight: 300;
  margin: 0 165px 0 134px;
}

.u-section-6 .u-image-8 {
  width: 307px;
  height: 218px;
  margin: 30px 82px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    width: 940px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 1103px;
  }

  .u-section-6 .u-list-item-1 {
    --radius: 30px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 12px;
    margin-left: 22px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 8px;
    margin-left: 39px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 39px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 39px;
  }

  .u-section-6 .u-list-item-2 {
    --radius: 30px;
  }

  .u-section-6 .u-image-3 {
    margin-top: 12px;
    margin-left: 22px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 8px;
    margin-left: 39px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 39px;
  }

  .u-section-6 .u-text-9 {
    margin-left: 39px;
  }

  .u-section-6 .u-list-item-3 {
    --radius: 30px;
  }

  .u-section-6 .u-image-5 {
    margin-top: 12px;
    margin-left: 22px;
  }

  .u-section-6 .u-text-10 {
    margin-top: 8px;
    margin-left: 39px;
  }

  .u-section-6 .u-text-11 {
    margin-left: 39px;
  }

  .u-section-6 .u-text-12 {
    margin-left: 39px;
  }

  .u-section-6 .u-list-item-4 {
    --radius: 30px;
  }

  .u-section-6 .u-image-7 {
    margin-top: 12px;
    margin-left: 22px;
  }

  .u-section-6 .u-text-13 {
    margin-top: 8px;
    margin-left: 39px;
  }

  .u-section-6 .u-text-14 {
    margin-left: 39px;
  }

  .u-section-6 .u-text-15 {
    margin-left: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-list-1 {
    width: 720px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
  }

  .u-section-6 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-10 {
    margin-left: 0;
  }

  .u-section-6 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-12 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-13 {
    margin-left: 0;
  }

  .u-section-6 .u-text-14 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-15 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-6 .u-text-3 {
    width: 540px;
  }

  .u-section-6 .u-list-1 {
    width: 540px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-3 {
    width: 340px;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
  }

  .u-section-6 .u-image-2 {
    margin-right: 13px;
  }

  .u-section-6 .u-image-4 {
    margin-right: 13px;
  }

  .u-section-6 .u-image-6 {
    margin-right: 13px;
  }

  .u-section-6 .u-image-8 {
    margin-right: 13px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9));
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 702px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1016px;
  margin: 89px auto 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 596px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 596px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 50px;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  line-height: 0.8;
  margin: 118px 20px 0 0;
}

.u-section-7 .u-text-2 {
  line-height: 1.4;
  font-size: 1.5rem;
  margin: 32px 23px 0 3px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 551px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 551px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 422px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 826px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 82px;
    margin-bottom: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 520px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 406px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 23px;
  }
} .u-section-8 {
  background-image: none;
  min-height: 889px;
}

.u-section-8 .u-shape-1 {
  height: 503px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1140px;
  margin: -409px auto 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 724px;
  background-image: none;
  --radius: 30px;
}

.u-section-8 .u-container-layout-1 {
  padding: 43px 53px 48px;
}

.u-section-8 .u-text-1 {
  font-size: 1.875rem;
  margin: 93px 0 0;
}

.u-section-8 .u-list-1 {
  margin-top: 58px;
  margin-bottom: 0;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 276px;
  --gap: 20px;
  grid-gap: 20px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

.u-section-8 .u-text-2 {
  line-height: 1.6;
  margin: -309px 1px 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 724px;
  background-image: none;
  --radius: 30px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-text-3 {
  font-weight: 500;
  margin: 47px 0 0;
}

.u-section-8 .u-form-1 {
  height: 428px;
  width: 326px;
  margin: 26px 0 0;
}

.u-section-8 .u-label-1 {
  font-weight: 500;
}

.u-section-8 .u-form-group-2 {
  margin-left: 0;
}

.u-section-8 .u-label-2 {
  font-weight: 500;
}

.u-section-8 .u-form-group-3 {
  margin-left: 0;
}

.u-section-8 .u-label-3 {
  font-weight: 500;
}

.u-section-8 .u-form-group-4 {
  margin-left: 0;
}

.u-section-8 .u-label-4 {
  font-weight: 500;
}

.u-section-8 .u-btn-1 {
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  width: 100%;
  padding: 15px 0 16px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 969px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 953px;
    margin-right: calc(((100% - 940px) / 2)  + -13px);
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 836px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 48px;
    padding-left: 52px;
    padding-right: 52px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 330px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 0;
  }

  .u-section-8 .u-form-1 {
    width: 256px;
  }

  .u-section-8 .u-btn-1 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 387px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 487px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-8 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 948px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 416px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 687px;
  }

  .u-section-8 .u-form-1 {
    height: 593px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}